.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000000;}.modal-backdrop.fade{opacity:0;}
.modal-backdrop,.modal-backdrop.fade.in{opacity:0.7;filter:alpha(opacity=70);}
.modal{position:absolute;top:10%;left:50%;z-index:1050;width:560px;margin-left:-280px;background-color:#ffffff;border:3px solid #2c3361;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;outline:none;}.modal.fade{/* -webkit-transition:opacity .3s linear, top .3s ease-out;-moz-transition:opacity .3s linear, top .3s ease-out;-o-transition:opacity .3s linear, top .3s ease-out;transition:opacity .3s linear, top .3s ease-out; */top:-3000px;}
.modal.fade.in{top:10%;}

.modal .modalIndent{ padding:22px 33px 17px 33px; }
.modal .modalIndent h1{ font-size:18px; color:#404040; margin:0 0 10px 0; text-transform:uppercase; font-weight:normal;}
.modal .modalIndent .row{ margin-bottom:9px; }
.modal .modalIndent .row input[type="text"]{ width:100%; border:1px solid #7486ff;  height:34px; line-height:34px; color:#404040; border-radius:4px; text-indent:13px; box-shadow:0px 0px 7px rgba(0,0,0,.14); outline:0 none;}
.modal .modalIndent .row textarea{ width:100%; max-width:479px; border:1px solid #7486ff;  min-height:152px; color:#404040; border-radius:4px; padding-left:13px; box-shadow:0px 0px 7px rgba(0,0,0,.14); outline:0 none; }
.modal .modalIndent button{ height:26px; line-height:24px; border:0 none; border-radius:3px; padding:0 12px 0 8px; font-size:12px; color:#fff; text-transform:uppercase;
	background-color: #dd746f;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.13), rgba(255,255,255,.13));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.13), rgba(255,255,255,.13));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.13), rgba(255,255,255,.13));
	background-image: linear-gradient(to top, rgba(0,0,0,.13), rgba(255,255,255,.13));
}
.modal .modalIndent button:hover,
.modal .modalIndent button:focus,
.modal .modalIndent button:active{ box-shadow:0px 0px 5px rgba(0,0,0,.2);}
a.closeModal:visited,
a.closeModal:link,
a.closeModal{ position:absolute; right:-20px; top:-20px; width:40px; height:40px; line-height:40px; border:3px solid #fff; border-radius:50%; text-align:center; text-decoration:none; background:#404040;  color:#fff; font-size:28px; font-family:sans-serif; }
a.closeModal:hover,
a.closeModal:focus,
a.closeModal:active{ color:#fff; background:#dd746f; }